.categoy-map {
    padding: 50px;
    top: 65px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    background: rgba(57, 62, 65, 0.91);
    border-radius: 0px 8px 8px 0px;
    width: 340px;
    z-index: 1;

    .cat-map-title {
        font-size: 26px;
        margin-bottom: 36px;
        font-weight: 600;
    }
    ul li {
        line-height: 23px;
        margin-bottom: 5px;
        font-size: 14px;
        input {
            margin-right: 16px;
        }
    }
}